Subject: [IPFIX] Constraints for IPFIX session at IETF-84 in Vancuover

From: Nevil Brownlee <[email-masked]>
Date: Sat, 12 May 2012 11:05:33 -0700

Hi all:

Registration for Vancouver is now open, and it's time to ask for an
IPFIX WD session.  I usually do this by copying the list of constraints
from last time.  However, this time it seems a good idea to ask the WG!

If you have any other WGs you really need to attend, please email me
and tell me by next Wednesday (16 May).

Thanks, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand